﻿
/*.carousel {z-index:-99;}*/
.carousel .item {}
.carousel .carousel-inner {}
.carousel-indicators {right:20%; width:400px; left:inherit; margin:0;}
.carousel-indicators .active {width:120px; height:10px; margin:0 5px;}
.carousel-indicators .active:first-child {background:#ff6a00;}
.carousel-indicators .active:nth-child(2) {background:#ffd800;}
.carousel-indicators .active:nth-child(3) {background:#b6ff00;}
.carousel-indicators li {
    width:120px; height:10px; 
    border-radius:0; border:none;
    background:#fff; margin:0 5px;
}

.texteBan {
    width:60%; overflow:hidden; 
    height:80%; left:20%;
    padding:80px 10% 0;
    margin:50px 0;
    position:absolute; 
    text-align:center;
    background:rgba(255,255,255,0.6);
}
.texteBan h1 {color:#333; margin:0; font-size:75px; font-weight:600; text-transform:uppercase;}
